*{
    margin:0;
    padding:0;
}

body{
    box-sizing: border-box;
}

.top{
    background-color: #85D4B7;
    height: 80px;
    color: #FFF;
}

#logo{
    text-align: center;
    padding-top: 10px;
}

#menu{
    background-color: #85D4B7;
    text-align: center;
}

#menu ul{
    list-style: none;
}
#menu li{

}

#menu li a{
    font-size: 15px;
    display:block;
    height: 50px;
    color: #FFF;
    text-decoration: none;
}


@media(min-width: 1000px){

    #menu li{
        float:left;
    }
}